# $EPIC: move_to,v 1.3 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window move_to <number>

Description:
   This moves the current window to the <number>th position from the top,
   counting from 1 (the top-most window).  If <number> is greater than the
   number of windows on the screen, the current window is made the bottom
   window on the screen.

Example:
   WINDOW MOVE_TO 1
	Move the current window so it's the top window on the screen
   WINDOW MOVE_TO 2
	Move the current window so it's second-from-the-top on the screen
   WINDOW MOVE_TO 9999
        Move the current window so it's the bottom window on the screen. ;-)

History:
   This operation first appeared in EPIC4-1.1.8.
